# Command: initialize_module

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    initialize_module - Initialize module by executing commandstring

Synopsis:

      commandstring initialize_module ->	-

Description:

      Executes the command string provided by a module to initialize it.

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/library.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative